body {
  font-family: Tahoma, Helvetica, Verdana, "Bitstream Vera Sans", sans-serif;     
  font-size: 12px;   
  line-height: 120%;
}

h1,h2,h3,h4,h5,h6 {
  font-family:Tahoma, Helvetica, Verdana, "Bitstream Vera Sans", sans-serif;
  font-weight:normal;
	color:#980A32;

}


h1 {
  font-size: 180%;
	line-height: 25px;
}

h2 {
  font-size:17px;
line-height: 17px;
}

 h2 #site-slogan{
font-size:12px;
line-height: 15px;
}

h3 {
  font-size: 114.28%;
}

h4 {
  font-size: 100%;
}

h5 {
  font-size: 90%;
}

h6 {
  font-size: 80%;
}

p{
color:#4D4D4D;
}

a{
		color:#980A32;
		text-decoration: none;
}

#rass #block-menu-menu-podhiska li{
  padding-right: 29px;
}
#rass #block-menu-menu-podhiska a{
		color:white;
		text-decoration:underline;
}

ul #menu_1 a{

}

#menu_1 ul{
		list-style: none;
		text-decoration: none;
		padding-left:10px;
		 
		
}

#menu_1 li{
		list-style: none;
		display: inline;
		text-decoration: none;
		padding-left: 0;
    padding-right: 0;
		
}

#menu_1 a{
		font-size: 110%;
		color:#ffffff;
		text-decoration: none;
		padding:8px 10px 10px 10px;
}

#menu_1 a:hover{
		color:#ffffff;
		text-decoration:underline;
		padding:6px 10px 10px 10px;
		background-color:#333333;
	
}

#menu_1 a:active{
		color:#ffffff;
		text-decoration:underline;
		padding:6px 10px 10px 10px;
		background-color:#333333;
	
}

a:hover, a:active, li a.active {
    text-decoration: underline;
		color:#980A32;
}

.view-id-str_rukovodstvo h3 {
		margin-top:0;
}

.view-str-struktura-rukovoditeli h3 {
		margin-top:0;
}

.view-str-sovet-direktorov h3 {
		margin-top:0;
}

.node-type-list dt {
		padding-bottom:10px;
}

#black{
color:#000000;
}

.field-field-dolzhnost{
font-weight:bold;
}

.field-field-data{
font-weight:bold;
}

ul{
color:#4D4D4D;
}

#niz p{
color:#C9C9C9;
}

#niz a{
color:#fff;
}

.view-id-block_glav_nov h3{
margin:0;
}

#block-views-block_glav_nov-block_1 h2{
margin: 10px 10px 10px 0;
}

#block-views-block_press_reliz-block_1 p{
margin-bottom:0;
}

#block-views-block_press_reliz-block_1 h2{
margin-bottom:0;
margin-left:0;
}

#block-views-block_smi_o_nas-block_1 p{
margin-bottom:0;
}

#block-views-block_smi_o_nas-block_1 h2{
margin-bottom:0;
margin-left:0;
}

#block-views-block_sluchainoe_photo-block_1 h2{
margin-bottom:0;
margin-left:10px;
}





#block-views-block_glav_nov-block_1 h3{
font-size: 110%;
}

#block-views-block_press_reliz-block_1 h3{
font-size: 110%;
}

#block-views-block_smi_o_nas-block_1 h3{
font-size: 110%;
}

#block-views-block_nov_na_glav-block_1 h3{
font-size: 100%;
font-weight:bold;
margin:0;
color:#4D4D4D;
display:inline;
}

#block-views-block_kalendar_sob-block_1 h2{
margin-bottom:0;
margin-left:0;
}

.views-field-field-mes-nid h2{
margin:0 0 10px 0;
}

#block-views-block_v_fokuse-block_1 h2{
margin-bottom:15px;
margin-left:0;
}

#block-views-block_v_fokuse-block_1 h3{
font-size: 110%;
margin:10px 0 0 0;
}

#block-menu-menu-unsubscribe{
background-color:#FFF;
width:100%;
}


ol{
color:#4D4D4D;
}

